
PPI board member tasks - Task #75

Task # 7 (Closed): Apply as observer member in WIPO

inform the members about the WIPO application

06/21/2011 04:58 PM - Marcel Kolaja

Status: Closed Start date: 08/02/2011

Priority: Immediate Due date: 08/09/2011

Assignee: Samir Allioui % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:    

Description

Consensus - PPI application for WIPO did not go ahead because of legal issues.

REDMINE -- Letter to be sent out to this effect. (Samir) Deadline -- 2 weeks.

Related issues:

Related to PPI board member tasks - Task #22: Full Preliminary report c.q Exe... Rejected 03/13/2011 01/31/2012

History

#1 - 08/02/2011 08:30 PM - Samir Allioui

- Due date changed from 06/21/2011 to 08/09/2011

- Status changed from New to In Progress

- Priority changed from Normal to High

- Start date changed from 06/07/2011 to 08/02/2011

- % Done changed from 0 to 50

- Estimated time set to 1.00 h

Samir will send all raw data.

Accountability & Transparency please.

#2 - 08/13/2011 10:15 PM - Tomáš Vymazal

Samir (9.8.) > send dates to Marcel

Marcel (2.9.) > send info to members

#3 - 08/16/2011 04:50 PM - Samir Allioui

- Status changed from In Progress to Closed

- Priority changed from High to Immediate

- % Done changed from 50 to 100
